/* Hoofddelen van de pagina */
#links {
	float: left;
	width: 172px;
	background-color: #333;
}

#header-content-container {
	float: left;
}

#midden-header {
	float: left;
	width: 426px;
	height: 148px;
	background-image: url(../img/header_midden.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

#midden-header p, #midden-header p a, #midden-header p a:hover {
	color: #fff;
}

#rechts-header {
	float: left;
	width: 173px;
	height: 148px;
	background-image: url(../img/header_rechts.gif);
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #333;
}

#midden-content {
	float: left;
	width: 426px;
	border-right: 1px solid #808080;
	background-image: url(../img/body_border.gif);
	background-color: #FFF;
	background-position: left top;
	background-repeat: no-repeat;
}

#rechts-content {
	float: left;
	width: 172px;
}

#rechts-content p {
	margin-left: 15px;
	margin-right: 13px;
	width: 144px;
	overflow: hidden;
}

#midden-content-binnen {
	float: none;
	padding: 0px 10px 10px 20px;
	margin: 0px;
}

/* Menu blokjes rechterzijde */
#rechts-content .kader1 {
	background-color: #808080;
	margin: 0px;
	border-top: 1px solid #333;
	border-bottom: 8px solid #333;
}

#rechts-content .kader1 img {
	background-color: #fff;
	padding-bottom: 8px;
}

#rechts-content .kader2 {
	height: 40px;
	background-color: #808080;
	padding-top: 10px;
	border: 2px dashed #0F0;
}
